Appearance
agent-team
2 endpoints.
GET /api/v1/agent-team
Get Team
200 — Successful Response
json
{
"additionalProperties": true,
"type": "object",
"title": "Response Get Team Api V1 Agent Team Get"
}PATCH /api/v1/agent-team/{key}
Update Agent
Parameters
| Name | In | Required | Type | Description |
|---|---|---|---|---|
key | path | yes | string |
Request body
json
{
"type": "object",
"additionalProperties": true,
"title": "Payload"
}200 — Successful Response
json
{
"type": "object",
"additionalProperties": true,
"title": "Response Update Agent Api V1 Agent Team Key Patch"
}422 — Validation Error
json
{
"properties": {
"detail": {
"items": {
"properties": {
"loc": {
"items": {
"anyOf": [
{
"type": "string"
},
{
"type": "integer"
}
]
},
"type": "array",
"title": "Location"
},
"msg": {
"type": "string",
"title": "Message"
},
"type": {
"type": "string",
"title": "Error Type"
}
},
"type": "object",
"required": [
"loc",
"msg",
"type"
],
"title": "ValidationError"
},
"type": "array",
"title": "Detail"
}
},
"type": "object",
"title": "HTTPValidationError"
}